Nlensfun.doc
Ddatabase of photographic lenses and a library that allows advanced access to the database
Uhttps://lensfun.github.io/
CPierre B
Mnone
Ptnut <tnut@nutyx.org>
S1794048
V0.3.4
r1
B1714994137
aany
LGPL
ccli
gdoc
